"Package file error"

Discussion in 'Droid X Tech Support' started by Dr Fatsides, Aug 20, 2011.

  1. Dr Fatsides

    Dr Fatsides Member

    Joined:
    Jun 6, 2011
    Messages:
    52
    Likes Received:
    0
    Trophy Points:
    6
    Ratings:
    +0
    Sometimes when I try to update apps from the new market I get a "Package file was not signed correctly" error. I 've gotten it with Angry Birds Seasons, c:geo and a couple others.

    Is this on my end, the dev's, or is it the market?

    Anybody else gettin' it?

    TIA
    Dr Fatsides
     
Search tags for this page

angry birds rio package file invalid

,
angry birds rio update invalid url
,
angry birds seasons invalid package
,
angry birds seasons package file invalid
,
droid x package file is invalid
,
error package file is invalid
,
package file invalid droidx
,
package file was not signed correctly galaxy note 3
,
pandora package file error on my galaxy s4
,
samsung galaxy s package file not signed correctly